Package org.eclipse.app4mc.amalthea.model.util

## Class WeibullUtil.Parameters

- Object
- - Parameters

Enclosing class:
  WeibullUtil

    public static class WeibullUtil.Parameters
    extends Object

### Field Summary

Fields
`String` `error`
`double` `given_lowerBound`
`double` `given_upperBound`
`double` `requested_mean`
`double` `requested_pRemainPromille`
`double` `scale`
`double` `shape`

### Constructor Summary

Constructors
`Parameters()`

### Method Summary

All Methods
`String` `qualityReport()`
`String` `toString()`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### given_lowerBound

    public double given_lowerBound

#### given_upperBound

    public double given_upperBound

#### requested_mean

    public double requested_mean

#### requested_pRemainPromille

    public double requested_pRemainPromille

#### shape

    public double shape

#### scale

    public double scale

#### error

    public String error

### Constructor Detail

#### Parameters

    public Parameters()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`

#### qualityReport

    public String qualityReport()